## pysmarty2 0.10.2

=== requirements.txt ===
pymodbus>=3.6.9,<4.0.0
