=== debian/changelog ===
pysmarty2 (0.10.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 30 Jun 2025 17:14:00 +0100

pysmarty2 (0.10.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1107822)

 -- Edward Betts <edward@4angle.com>  Sun, 15 Jun 2025 09:51:24 +0100
