=== debian/control ===
Source: pysmarty2
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Build-Depends-Indep:
 python3-pymodbus <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/martinssipenko/pysmarty2
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pysmarty2
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pysmarty2.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pysmarty2
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python API for Salda Smarty Modbus TCP
 This library provides a Python interface for controlling Salda Smarty
 ventilation units via the Modbus TCP protocol. It facilitates communication
 with models in the Smarty 2X, 3X, and 4X series, enabling access to a wide
 range of functionalities offered by these units. Users can manage various
 aspects of the ventilation system, such as airflow rates and system status,
 through straightforward API calls.
