## pysmarty2 0.10.3

=== requirements.txt ===
pymodbus>=3.11.0,<4.0.0
