=== debian/changelog ===
pysmarty2 (0.10.3-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Wed, 10 Sep 2025 07:37:03 +0100
