=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Rules-Requires-Root: no
 Build-Depends-Indep:
  python3-pymodbus <!nocheck>,
 Standards-Version: 4.7.2
