=== debian/watch ===
version=4
https://github.com/martinssipenko/pysmarty2/tags .*/v?(\d\S+)\.tar\.gz
